Bug 69858 - pam_timestamp support
pam_timestamp support
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-lokkit (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-25 18:27 EDT by Havoc Pennington
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-23 06:59:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-25 18:27:13 EDT
see mailing list for details
Comment 1 Tim Waugh 2002-08-23 06:59:18 EDT
Fixed package is gnome-lokkit-0.50-17.
Comment 2 Jay Turner 2002-08-30 22:08:02 EDT
Fix confirmed with gnome-lokkit-0.50-18.

Note You need to log in before you can comment on or make changes to this bug.